Eclipse Remote Application Platform

## org.eclipse.rap.rwt.application
Interface IEntryPointFactory

All Superinterfaces:
  EntryPointFactory

Deprecated. Use `EntryPointFactory` instead

    @Deprecated
    public interface IEntryPointFactory

extends EntryPointFactory

Since:
  2.0

Method Summary

Methods inherited from interface org.eclipse.rap.rwt.application.EntryPointFactory
`create`

Eclipse Remote Application Platform

Copyright (c) EclipseSource and others 2002, 2013. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0